Subject: Re: header question

From: "Chris O'Donoghue" <[email-masked]>
Date: Tue, 24 Sep 1996 11:49:48 +1200

Scabby wrote:
> 
> I have a mailing list for a club here at school. The problem is that when
> I do a mailing, the other students have to scroll through all the
> addresses of the other members. Is there a way to suppress this? I have
> been all through the configuration and can't find one. Thanks for any help.
> 
> ===  Rob

Try setting rich headers.
^R in the headers section.
and put the list in the bcc: field.
This will make the list invisible to the recipients.

Chris
-- 
Chris O'Donoghue               |    Coordinator PlaNet (NZ) Nelson 
PO Box 3261                    |            
Richmond, 7031                 |           Ph  +64-3-5449009
New Zealand                    |           Fax +64-3-5449008